<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <RelativeLayout
        android:id="@+id/relative"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:gravity="center">

        <ImageView
            android:id="@+id/image"
            android:layout_width="96dp"
            android:layout_height="96dp"
            android:layout_centerHorizontal="true"
            android:src="@mipmap/ic_launcher" />


        <com.prank.sounds.fart.tools.MyTextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/image"
            android:layout_centerHorizontal="true"
            android:layout_marginStart="2dp"
            android:layout_marginTop="2dp"
            android:layout_marginEnd="2dp"
            android:layout_marginBottom="2dp"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:textColor="@color/black"
            android:textSize="12sp"
            app:apply_font="true" />
    </RelativeLayout>

    <View
        android:id="@+id/view"
        android:layout_width="wrap_content"
        android:layout_height="100dp"
        android:layout_below="@id/relative" />


</RelativeLayout>
